@charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:12px; overflow-y:scroll;}

.contactDetails a{color:#C80000; text-decoration:none;}
.contactDetails a:hover{color:#FFF; text-decoration:none; }

a{color:#C80000; text-decoration:none; }
a:hover{color:#C80000; text-decoration:underline;}

.tlink a{color:#999; text-decoration:none; }
.tlink a:hover{color:#C80000; }

.cdetails_kern{letter-spacing:-1px;}

hr{width:90%; color:#C80000;}

.main_content_background{background:url(wt_signature.gif) top right no-repeat; padding-left:20px;}


ul{list-style-image: url(bullet.gif); }
ul li{padding:0px 0px 5px 0px; }


.heading{font-weight:bold; font-size:16px; color:#c80000;}
.headingTest {font-style:italic; color:#c80000; font-size:14px; font-weight:bold;}
.subheading {font-style:italic; font-size:14px; font-weight:bold;}
.subheading02 {font-style:italic;  font-size:14px;}

.footer{font-style:italic; font-size:11px;}
/* menu */
.menu {
	float: left;
	width: 200px;
}
.menu ol {
	padding: 0px;
	margin:0px;
	width:200px;

}
.menu li {border-bottom:none; list-style: none;}
.menu li a {
	font-size: 12px;
	color: #FFF; 
	display: block;
	padding: 8px 0 8px 5px;
	text-decoration: none;
	margin-left:10px;
	
}
.menu li a:hover {
	border-left:10px solid #C80000;
	color: #666;
	margin-left:0px;	
}
.menu_bg{	background:url(bg.gif) no-repeat top left; color:#FFF; font-size:10px; padding-right:10px;}

/*-----------------------------toool tiip -----------------------*/

.tooltip{
width: 200px; color:#000;
font:lighter 11px/1.3 Arial,sans-serif;
text-decoration:none;text-align:center}

.tooltip span.top{padding: 30px 8px 0;
    background: url(bt.gif) no-repeat top}

.tooltip b.bottom{padding:3px 8px 15px;color: #C80000;
    background: url(bt.gif) no-repeat bottom}
	
	/* ---------------- end tool tiip ---------------------*/